h2 {
	line-height: 20px;
	background-image: url(../../faq/img/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 145px;
	background-repeat: no-repeat;
}
h3 {
	background-image: url(../../faq/img/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
	margin-bottom: 30px;
}
.q {
	background-image: url(../../faq/img/icon_q.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #F0871C;
	padding-top: 8px;
	line-height: 20px;
	padding-bottom: 5px;
}
.a {
	background-image: url(../../faq/img/icon_a.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-top: 8px;
	margin-bottom: 5px;
	margin-top: 2px;
	padding-bottom: 5px;
}




.mokuji {
	float: left;
	width: 175px;
}
.mokuji1 {
	float: left;
	width: 175px;
}
.mokuji2 {
	float: left;
	width: 150px;
}
.mokuji3 {
	float: left;
	width: 125px;
}
#contents li {
	background-image: url(../img/icon_yajirushi_grn.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 15px;
	color: #999999;
	list-style-type: none;
}











#h4_11 {
	background-image: url(../../faq/img/h4_11close.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
}
#h4_12{
	background-image: url(../../faq/img/h4_12open.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#h4_13 {
	background-image: url(../../faq/img/h4_13betazuke.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#h4_14 {
	background-image: url(../../faq/img/h4_14contest.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#h4_21 {
	background-image: url(../../faq/img/h4_21exhibition.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#h4_22 {
	background-image: url(../../faq/img/h4_22deliship.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#h4_31 {
	background-image: url(../../faq/img/h4_31pop.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#h4_32 {
	background-image: url(../../faq/img/h4_32fixture.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#h4_33 {
	background-image: url(../../faq/img/h4_33display.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#h4_41 {
	background-image: url(../../faq/img/h4_41exhibition.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#h4_42 {
	background-image: url(../../faq/img/h4_42shop.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#h4_43 {
	background-image: url(../../faq/img/h4_43event.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#h4_51 {
	background-image: url(../../faq/img/h4_51index.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#h4_52 {
	background-image: url(../../faq/img/y_52index2.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}




table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #cbcbcb;
	border-right-color: #cbcbcb;
	border-left-color: #cbcbcb;
}
th {
	font-weight: normal;
	background-color: #F2F0E3;
	width: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	letter-spacing: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcbcb;
	vertical-align: top;
	text-align: left;
	padding-right: 49px;
	padding-left: 49px;
}
td {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcbcb;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 49px;
	padding-right: 49px;
}
.box350 {
	width: 350px;
	float: left;
}
.photo img {
	float: left;
}

.name {
	width: 70px;
	display: block;
}
